=== debian/rules ===
#!/usr/bin/make -f
export LDFLAGS=-Wl,--as-needed
%:
	dh $@ --with python2

override_dh_installchangelogs:
	dh_installchangelogs NEWS
