=== debian/watch ===
version=3
opts="dversionmangle=s/\+dfsg//,uversionmangle=s/$/\+dfsg/," \
http://code.google.com/p/partiwm/downloads/list \
  http://partiwm.googlecode.com/files/parti-all-(.*)\.tar\.gz \
debian ./debian/repack
